// import axios from "~/http/request"
import axiosOrigin  from 'axios';
import request from '@/utils/request';

// 直接获取文件内容
export const getFileTextReq = (url) => {
    return axiosOrigin.get(url, {
        withCredentials: false
    })
}

// 调用服务端接口获取文件内容
export function getFileTextFromServerReq(data){
    return request({
        url: "/api/parse/content",
        method: "get",
        params:data
    })
}
